﻿@charset "UTF-8";

/*==========================================================
                        NORMALIZE
==========================================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: top;
}
strong { font-weight:700; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.2;
}

section {
    position:relative;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button,
input[type='button'] {
  background: none;
  border: none;
  display: inline-block;
  margin: 0;
  padding: 0;
  outline: none;
  outline-offset: 0;
  overflow: visible;
  cursor: pointer;
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input[type='button']::-moz-focus-inner {
  border: none;
  padding: 0;
}

input[type='text'],
input[type='time'],
input[type='url'],
input[type='month'],
input[type='week'],
input[type='email'],
input[type='color'],
input[type='datetime'],
input[type='datetime-local'],
input[type='range'],
input[type='search'],
input[type='tel'],
input[type='date'],
input[type='password'],
input[type='number'] {
  outline: none;
  background-color: transparent;
  border: none;
  -webkit-appearance: none;
  border-radius: 0;
  vertical-align: baseline;
  box-shadow: none;
}

a[name] { float:left;  }

*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}




/*========================================================
						Main Styles
=========================================================*/
.fadeIn { visibility:hidden; }
body { background: #fdfdfd;  color: #767676;  font: normal 13pt 'Heebo', sans-serif; 	text-align: right; direction:rtl;	font-weight: 400;  -webkit-text-size-adjust: none;  line-height: 1.3;}
.page { margin-top:130px; /* should be same as header height */ }

.sameheight { overflow:hidden; }

@media (max-width: 768px) {
  body {
    padding-top: 0px;
  }
.sameheight {
	height: auto!important;
	min-height: 100px!important;
	padding-bottom: 30px;
	}

}
@media (max-width: 1024px) {
.sameheight {
	margin-bottom: -15px;
	}

}
h1 { font-size:26pt; }
h2 { font-size:20pt; }
h3 { font-size:17pt; font-weight: 400; margin-bottom:10px; }
h4 { font-size:16pt; }
h1,h2,h4,h5 { margin-bottom:10px; font-weight:200; color:#000; }
h1 strong,h2 strong,h3 strong,h4 strong { font-weight:700; }
h5 {
    font-size: 17pt;
    font-weight: 400;
    margin-bottom: 10px;
}

.container>h4 { font-weight:700; color:#f05826; }

.arrow_down { width:35px; height:20px; margin:0 auto 3px auto; background:url(../images/arrow_down.png) no-repeat;}

.cycle-slideshow_mobile { display:none; }

/*==== HEADER  Section =======*/
header {    height:145px;  position: fixed; z-index:10000; top:0px; left:0px; width:100%;  padding: 0;  background:#fbfbfb url(../images/header_bg.png);
            -webkit-box-shadow: 4px 4px 25px 0 rgba(0, 0, 0, 0.12);  -moz-box-shadow: 4px 4px 25px 0 rgba(0, 0, 0, 0.12);  box-shadow: 4px 4px 25px 0 rgba(0, 0, 0, 0.12);  }
header .brand {  float: right;  margin-top:9px; }
header .brand img {width: 250px;}
.slogen { float:left; direction: rtl; padding-top: 30px; color: #0875b8; padding-left: 20px; font-weight: 700; font-size: 14pt; display: none;}
header .nav {  position:absolute; left:0; bottom:50px; }
@media (max-width: 1200px) {
    header { height:185px; }
    header .brand { margin-top:0px; }
    nav { bottom:40px !important; }
}
@media (max-width: 1024px) {
    .page { margin-top:178px; }
    .fadeIn { visibility:visible; }
    .rd-mobilepanel_title { left:50px !important; right:unset !important; text-align:left; }
}
@media (max-width: 768px) {
    .fadeIn { visibility:visible; }
    .page { margin-top:178px; }
    header {    height:130px; text-align: center; margin-top:50px; /*position:relative;*/ }
    header .brand, header .nav {    float: none;  padding-top: 10px;}
    header .brand { padding-top: 10px;}
    header .brand img {width: 200px; }

    nav { bottom:60px !important; }

    .rd-mobilepanel_title { left:50px !important; right:unset !important; }
    .slogen {	margin-top: 0px; float:none; font-size: 13pt;  padding-top: 0px; }

    .cycle-slideshow { display:none; }
    .cycle-slideshow_mobile { display:block; }
}

@media (max-width: 414px;) {
  header .brand img {width: 185px; }
 .slogen {font-size: 13pt; margin-top: 0px;  padding-top: 0px;}
  header .brand { padding-top: 8px;}
}

/* hp bouce texts */
.hp_text_left { position: absolute; bottom: 50px; z-index: 1000; width: 29.2%; text-align: right; left: 0px; color:#fff; font-weight: 700;  font-size: 25pt;
                -webkit-transition: all 3s ease-out; 
               -moz-transition: all 3s ease-out; 
               -o-transition: all 3s ease-out; 
                transition: all 3s ease-out;  }


.hp_text_right { position: absolute; bottom: 85px; z-index: 1000; width: 93%; text-align: left; right: 0px; color:#fff;font-weight: 300; font-size: 30pt; 
/*-webkit-transition: all 3s ease-out; 
               -moz-transition: all 3s ease-out; 
               -o-transition: all 3s ease-out; 
                transition: all 3s ease-out; */
}
@media (max-width: 1800px) {
    .hp_text_left {
       width: 31.2%;
    }
    .hp_text_right {
       width: width: 93%;
    }
}
@media (max-width: 1700px) {
    .hp_text_left {
       font-size: 23pt;
		width: 45%;
    }
    .hp_text_right {
       font-size: 32pt;
		width: 82.5%;
    }
}
@media (max-width: 1600px) {
    .hp_text_left {
       bottom: 60px!important; width: 45%!important; 
    }
    .hp_text_right {
       bottom: 100px!important; width: 85% !important; 
    }
}
@media (max-width: 1440px) {
    .hp_text_left {
       bottom: 50px!important; width: 45.5%!important; font-size: 20pt;
    }
    .hp_text_right {
       bottom: 80px!important; width: 83% !important;   font-size: 29pt;
    }
}
@media (max-width: 1440px) {
    .hp_text_left {
       bottom: 50px!important; width: 47%!important; font-size: 20pt;
    }
    .hp_text_right {
       bottom: 80px!important; width: 83% !important;   font-size: 29pt;
    }
}
@media (max-width: 1280px) {
    .hp_text_left {
       bottom: 40px!important; width: 45%!important; font-size: 20pt;
    }
    .hp_text_right {
       bottom: 70px!important; width: 87% !important;   font-size: 29pt;
    }
}
@media (max-width: 1024px) {
    .hp_text_left {
       bottom: 35px!important; width: 50%!important; font-size: 19pt;
    }
    .hp_text_right {
       bottom: 60px!important; width: 89% !important;   font-size: 28pt;
    }
}
@media (max-width: 768px) {
    .hp_text_left {
       bottom: 35px!important; width: 53%!important; font-size: 15pt;
    }
    .hp_text_right {
       bottom: 60px!important; width: 89% !important;   font-size: 23pt;
    }
}
@media (max-width: 640px) {
    .hp_text_left {
       bottom: 35px!important; width: 65%!important; font-size: 13pt;
    }
    .hp_text_right {
       bottom: 60px!important; width: 79% !important;   font-size: 19pt;
    }
}
@media (max-width: 414px) {
    .hp_text_left {
       bottom: 35px!important; width: 85%!important; font-size: 11pt;
    }
    .hp_text_right {
       bottom: 50px!important; width: 70% !important;   font-size: 15pt;
    }
}
@media (max-width: 360px) {
    .hp_text_left {
       bottom: 35px!important; width: 95%!important; font-size: 10pt;
    }
    .hp_text_right {
       bottom: 50px!important; width: 69% !important;   font-size: 15pt;
    }
}
/* top menu hack */
.sf-menu > li { position:unset !important;   transition: 0.5s background-position-x ease, 0.5s background-size ease; background-size:1px;}
.submenu { position:absolute; display:none; width:1024px; height:30px; top:50px; right:0; }

.sf-menu > li.active > .submenu { display:block;  } 
.sf-menu > li.active { background:url(../images/menu_underline.png) no-repeat bottom center; background-size:150px; }
.sf-menu > li.active.has_subs { background:url(../images/menu_underline_arrow.png) no-repeat bottom center; background-size:150px; }
.sf-menu > li.active > a {    color: #f05826; transition:0.5s color ease; }
.sf-menu ul > li > a { padding:5px 15px 3px 15px !important; }

.submenu ul { position:relative; display:block !important; top:0px !important; list-style:none; width:100% !important; height:auto; margin-top:0 !important; margin-bottom:0 !important; padding:0 !important; }
.submenu ul li { float:right;  }
.submenu ul li.active { background-size:150px; }
.submenu ul li a { font-size:14pt !important; transition:0.5s color ease;}
.submenu ul li.active a { color: #f05826; transition:0.2s color ease; font-weight: 400;}

.rd-mobilemenu_ul a { font-size:13pt; font-weight:bold; text-decoration:none; text-align:right; direction:rtl; color:#f05826; }


.hp_cube { position:relative; display:block; float:right; height:auto; margin-top:40px; margin-bottom:40px; }
.hp_cube .cover { display:block; opacity:0; position:absolute; top:0; left:0;  width:100%; height:100%; background-color:#000; z-index:9999;
                  transition:ease-in-out opacity .5s;
}
.hp_cube .cover p { position:absolute; top:43%; left:0;  width:100%; height:100%; color:#fff; font-size:14pt; text-align:center; }
.hp_cube .cover:hover { opacity:.7; }

.hp_cube img { display:block; float:right; width:95%; height:auto; margin: 0 2% 0 2%; }
@media (max-width: 768px) {
.submenu ul li.active a {font-size: 12pt!important; line-height: 1.5!important;}
.submenu ul li a {font-size: 12pt!important; line-height: 1.5!important;}
}
@media (max-width: 768px) {
.hp_cube {margin-top:30px; margin-bottom: 10px;}
}

@media (max-width: 414px) {
.hp_cube {margin-top:25px; margin-bottom: 0px;}
}
.hp_text { text-align:center; margin:20px 0 20px 0; line-height: 1.5; }

@media (max-width: 1024px) {
.hp_text {margin:25px 4.5% 10px 4.5%; width: 90%; margin-top: 0px;}
}

@media (max-width: 768px) {
.hp_text {margin:25px 4.5% 10px 4.5%; text-align:justify; width: 90%;}
}
.categoryheader { height:368px; background-position:right; overflow:hidden; background:#676767 url(../images/catheader_bg.jpg) repeat-x; }
.categoryheader .image { position:relative; float: left; width:50%; height:100%; overflow:hidden; }
.categoryheader .image img { float:left; height:100%; }
.categorytext { position:absolute; bottom:0; right:0;}
.categorytext h4 { color:#fff; font-size: 30pt; padding-bottom: 15px; font-weight: 400;}
.categoryheader.alternate>.image { float:right; }
.categoryheader.alternate>.image img { float:right; }
.categoryheader.alternate .categorytext { right:53%; }
@media (max-width: 1700px) {
	.categoryheader { height:330px; background-position:right; overflow:hidden; background:#f05826 url(../images/catheader_bg.jpg) repeat-x; }
}
@media (max-width: 1600px) {
	.categoryheader { height:300px; background-position:right; overflow:hidden; background:#f05826 url(../images/catheader_bg.jpg) repeat-x; }
}
@media (max-width: 1400px) {
	.categoryheader { height:250px; background-position:right; overflow:hidden; background:#f05826 url(../images/catheader_bg.jpg) repeat-x; }
}
@media (max-width: 776px) {
    .categorytext { right:1%; top:80%; }
	.categorytext h4 { font-size: 20pt;}
}
@media (max-width: 414px) {
	.categorytext h4 { font-size: 15pt;}
	.categorytext { position:absolute; bottom:10px; right:3%;}
}


.article { margin:20px auto 70px auto; border-bottom: 1px solid #c0c0c0;  padding-bottom: 25px;}
.article img { width:92%; display:block; float:left; margin-top:23px; }
.article h4 { color:#f05826; font-weight:500; margin-top:20px;  font-size: 22pt; }
.article p { width:92%; text-align:justify; line-height:130%;  }
.article ul {   width:83%; list-style:disc; list-style-position:outside; line-height:110%; margin-right:20px; line-height: 1.5; display:table; }
.article ul > li { xdisplay:table-row;  }


.article ol {   width:83%; list-style:unset; list-style-position:outside; line-height:110%; margin-right:20px; }
.article strong { font-weight:700; }
.article.alternate>.col-double { float:left; margin-bottom:25px;}
.article.alternate img { float:right;  }
@media (max-width: 1024px) {
	.article { margin:20px auto 20px auto !important; text-align: justify;}
	.article.alternate>.col-double { float:left; text-align: justify;}
	.article img { float:right; }
}
@media (max-width: 768px) {
	.article { margin:20px auto 20px auto; }
	.article h4 { margin-top:5px;   }
	.article p {width: 100%;}
	.article.alternate>.col-double { float:none; margin-bottom:0px;  }
	.article.alternate img { float:none;  }
	.article.alternate>.col-double { float:none;}
	.article.alternate img { width: 100%; float:none;  }
	.article img {width: 100%; float: none;}

}

.wanted { margin:20px auto 3px auto; }
.wanted  .imageframe { position:relative; width:92%; display:block; float:right; margin-top:0px; margin-bottom:20px; background-color:#eaeaea; padding-bottom:63%; overflow:hidden; }
.wanted  img { position:absolute; top:0; width:100%; display:block; float:right; margin-top:0px; margin-bottom:20px; }
.wanted  h4 { color:#f05826; font-weight:500; margin-right:0; margin-bottom:20px; font-size: 22pt;}
.wanted  h5 { color:#f05826; font-weight:500; padding-right: 4.5%; }
.wanted  p { width:92%; text-align:justify; line-height:150%; margin-right:5%; }
.wanted  ul {   width:83%; list-style:disc; list-style-position:outside; line-height:120%; margin-right:25px; font-size:100%; }
.wanted  ul li {   display: list-item;     text-align: -webkit-match-parent;  }
.wanted ul {   width:83%; list-style:disc; list-style-position:outside; line-height:110%; margin-right:20px; line-height: 1.5; display:table; }
.wanted ul > li { xdisplay:table-row;  }

.xwanted ul > li::before { content: counter(foo) "."; display:table-cell; text-align:right;  }

.wanted  ol {   width:83%; list-style:unset; list-style-position:outside; line-height:120%; margin-right:25px; font-size:100%; }
.wanted  strong { font-weight:700; }
.wanted>.col-double .text { width:65%; }
.wanted>.col-double .image { width:35%; }
@media (max-width: 1024px) {
.wanted { margin:0px auto 0 auto; padding-top: 20px;}
.wanted  h4 {margin-bottom:20px; }
.wanted>.col-double .image { width:100%; }
.wanted ul {width: 90%;}
.wanted>.col-double .text {width: 90%;}
}
@media (max-width: 768px) {
.wanted { margin:0px auto 0 auto; }
.wanted  h4 {width: 90%; margin: 30px auto 30px auto; display: block;}
.wanted  p {width: 100%; margin: 0;}
.wanted .col-double {width: 100%; padding: 0 10px 0 10px; }
.wanted>.col-double .image { width:100%; }
.wanted ul {width: 90%; list-style-position:outside; margin-right:20px;}
.wanted ol {width: 90%; list-style-position:outside; margin-right:20px;}
.wanted>.col-double .text {width: 100%; text-align: justify;}
.wanted>.col-double .image { width:100%; }
.wanted .imageframe {width: 100%;}
.wanted  img { position:absolute; top:0; right:0; width:100%; display:block; float:right; margin-top:0px; margin-bottom:20px; }
}
.product { margin:0 auto 70px auto; }
.product .text { width:95%; background-color:#eaeaea; }
.product .image { width:95%; }
.product  .imageframe { position:relative; width:100%; display:block; float:right; margin-top:0px; background-color:#eaeaea; padding-bottom:63%; overflow:hidden; }
.product  img { position:absolute; top:0; width:100%; display:block; float:right; margin-top:0px; margin-bottom:20px; }
.product  h5 { color:#f05826; font-weight:700; margin-right:5%;}
.product  p { width:92%; text-align:justify; line-height:110%; margin-right:5%; margin-bottom:15px; }
.product  ul {   width:83%; list-style:disc; list-style-position:outside; line-height:105%; margin-right:25px; font-size:100%; }
.product  ol {   width:83%; list-style:unset; list-style-position:outside; line-height:105%; margin-right:25px; font-size:100%; }
.product  strong { font-weight:700; }
.h4product {margin-bottom: 40px;}

@media (max-width: 768px) {
.col-triple {width: 98% !important;}
.product { margin:0 auto 70px auto; }
.product .text { width:100%; background-color:#eaeaea; }
.product .image { width:100%; }
.product  .imageframe { position:relative; width:100%; display:block; float:right; margin-top:0px; background-color:#eaeaea; padding-bottom:63%; overflow:hidden; }
.product  img { position:absolute; top:0; width:100%; display:block; float:right; margin-top:0px; margin-bottom:20px; }
.product  h5 { color:#f05826; font-weight:700; margin-right:5%;}
.product  p { width:100%; margin:0px; }
.product  ul {   width:100%; }
.product  ol {   width:100%; }
.h4product {width: 90%; margin: 30px auto 30px auto; display: block;}
}

.file { float:right; width:100%; margin-top:15px; }
.file .icon { float:right; width:25px; margin-left:15px; }
.file .icon img { width:100%; display:block; }

.file .title,.file .title a { float:right; font-size:12pt; color:#000 !important; font-weight: 400;}
.file .size { float:right; font-size:12pt; direction:rtl; margin-right:15px; }
.file .teaser { float:right; clear:both; font-size:12pt; margin-right:40px; padding-bottom: 10px;}


.contact { margin:40px auto 40px auto; }
.contact  h5 { color:#f05826; font-weight:700; }
.contact  p,.contact  div { width:97%;  line-height:110%; margin-bottom:15px; direction: rtl; }
.contact input[type=text],.quick_contact .inner input[type=text] { float:right; width:90%; max-width:200px; height:30px; color:#555; border:1px #a5a5a5 solid; padding:0; margin-bottom:20px; background-color:#fff; }
.contact textarea ,.quick_contact .inner textarea { float:right; clear:right; width:51.1%; max-width:100%; height:100px; color:#555; border:1px #a5a5a5 solid; padding:0; background-color:#fff;}
.contact span,.quick_contact .inner span { font-weight:bold; float:right; }
.contact label,.quick_contact .inner label { float:right; clear:right; width:auto; height:20px; color:#000; margin:15px 0 10px 0; }
.quick_contact .inner a.send { position:relative; float:right; color:#f05826; text-align:center; text-decoration:none; font-weight:bold;  margin:10px auto; 
.contact a {color:#f05826; !important; }

@media (max-width: 414px) {
.contact { margin:0px 10px 30px 10px; }
}


/*========================================================
					 FOOTER  Styles
=========================================================*/
footer {
  /*background: #3d3c3c;*/
	background: url('../images/footer_bg.jpg') repeat-x;
}
footer .brand .brand_name {
  color: #555;
}
footer h3 {
  color: #555;
}
footer address {
  color: #555;
  font-size: 14px;
  line-height: 36px;
}
footer address i {
  font-size: 36px;
  line-height: 50px;
  padding-right: 10px;
  color: #555;
  position: relative;
  top: -13px;
}
footer address i.mod1 {
  font-size: 32px;
}
footer a:hover {
  color: #fff;
}
footer h3 + p {

}
footer p + address {
  margin-top: 32px;
}
footer .footer-bottom {
  padding: 31px 0 50px;
  border-top: 2px solid #c7c7c7;
}
@media (max-width: 414px) {
footer .footer-bottom {
  padding: 15px 0 20px;
  border-top: 2px solid #c7c7c7;
}

}

footer .footer-bottom strong {
    font-weight:700;
}
footer .footer-bottom p {
  float: left;
  margin-top: 12px;
  color: #555;
  font-weight: 300;
}
footer .footer-bottom a {
  color: #555;
  text-decoration: none;
}
footer .footer-bottom p a:hover {
  color: #fff;
}
footer .footer-bottom .inline-list {
  float: right;
}
@media (max-width: 479px) {
  footer .footer-bottom p {
    float: none;
  }
  footer .footer-bottom .inline-list {
    margin-top: 14px;
    float: none;
  }
}


/*==================     ToTop     ======================*/
.toTop {
  width: 50px;
  height: 50px;
  font-size: 30px;
  color: #fff;
  background: #424242 url('../images/top.png') center no-repeat;
  border-radius: 50%;
  -webkit-box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.4);
  position: fixed;
  right: 40px;
  bottom: 40px;
  display: none;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  z-index: 20;
}

.toTop:hover {
  color: #fff;
  background: #c0c0c0 url('../images/top.png') center no-repeat;
  text-decoration: none;
}

.mobile .toTop,
.tablet .toTop {
  display: none !important;
}

/*==================  RD Parallax    ======================*/
.parallax {
  position: relative;
  overflow: hidden;
}
.parallax h3.mod1 {
  font-size: 30px;
  text-transform: none;
  font-family: "almoni-dl", sans-serif; 
	direction: rtl;
}
.parallax *, .parallax *:before {
  color: #fff; text-align:center;
}
.parallax_image, .parallax_pattern {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  background-position: center center;
  will-change: transform;
}
.parallax_image {
  background-repeat: no-repeat;
  -webkit-background-width: 100%;
  background-width: 100%;
}
.parallax_pattern {
  background-repeat: repeat;
}
.parallax_cnt {
  position: relative;
}